# Generated by Django 3.2.14 on 2022-08-04 14:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('metabaseEditor', '0004_deleted_data_tmp'),
    ]

    operations = [
        migrations.AlterField(
            model_name='well',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
